.bodyText {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.bodyTextBold {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.bodyTextBoldReverse {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #480D07;
}
.bodyTextBoldWhite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodyTextBoldItl {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
.bodyTextBoldItRed {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	color: #FF0000;
}
.border {
	border: thin ridge #666666;
}
.bodyHeadingWhite {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
.bodyTextBoldNavigation {

	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
.bodyTextBoldReverseLarge {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	background-color: #999999;
	color: #FFFF00;
}
